Skip to:
Content
Pages
Categories
Search
Top
Bottom

BP User Statistics

Viewing 5 replies - 1 through 5 (of 5 total)
  • Avatar of Hugo
    Hugo
    Moderator

    @hnla

    Try it and see? It is unlikely to and it is not being supported by the author so it needs someone to come along and update the plugin to work with WP 3.*

    Avatar of James
    James
    Participant

    @janismo

    there is a quite frightening sign on the page of the author http://etivite.com/

    Avatar of Hugo
    Hugo
    Moderator

    @hnla

    @janismo Yes I know about that sign and am discussing it with one of the core mods.

    @BlueInkAlchemist I have actually just finished upgrading the plugin to work with WP 3.1 and have it running on BP 1.3 trunk and it looks to be ok but I’ll need to contact Rich! about updating the repo version.

    There are no known security issues with BuddyPress 1.2.x, or BuddyPress 1.3. Promoting scare web pages help no-one.

    Avatar of Hugo
    Hugo
    Moderator

    @hnla

    @DJPaul this is why I have raised the matter again check your emails when you have a moment, we may not be aware of any issues but that doesn’t mean there aren’t any.

Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.